/* .............................................................................
FONTS

Glitz -- @font-face
Regular : 400

Inter -- @font-face
Regular : 400
Bold : 700
............................................................................. */

@font-face {
    font-family: 'Glitz';
    src: url('../../fonts/Glitz.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter_18pt-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter_18pt-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}



html, body, button, input, select, textarea
{
	font-family: 'Inter', sans-serif;
}

h1, .h1, 
h2, .h2, 
h3, .h3,
.altFont {font-family: 'Glitz', sans-serif; }

strong, .wStrong {font-weight:700;}
.wLight {font-weight:400;}